html {
    width: 100;
    height: 100%;
}

/*box model*/
* {
    box-sizing: border-box;
}

/*margins and padding of body*/
body {
    margin: 5px;
    padding: 10px;
    align-content: center;
    overflow: scroll;
    background-color: white;
    color: black;
}

.img {
    width: 100%;
    height: auto;
    overflow: hidden;
}

/* Style the menu */
.menu {
    overflow: hidden;
    border: 1px solid #3d0c07;
    background-color: white;
    font-family: monospace;
    font-size: large;
}

/* Style the buttons that are used to open the menu's content */
.menu button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
    font-family: monospace;
}

/* Change background color of buttons on hover */
.menu button:hover {
    background-color: #ddd;
}

/* Create an active/current tablink class */
.menu button.active {
    background-color: #ccc;
}

/* Style the page content */
.pagecontent {
    display: none;
    padding: 6px 12px;
    /* border: 1px solid #ccc; */
    border-top: none;
    font-family: monospace;
    font-size: medium;
    height: 100%;
}

@media screen and (max-width: 100%) {
    .column {
        width: 100%;
    }
}

h1, h2, h3, h4, h5, h6 {
    font-family: monospace;
}

/* Style for the container div */
.forms-container {
    display: flex;
    /* Use flexbox for layout */
    justify-content: space-between;
    /* Space forms evenly horizontally */
}

/* Style for each form */
.form {
    flex: 1;
    /* Each form takes equal space within the container */
    margin-right: 10px;
    /* Add some spacing between forms */
}

div.gallery {
    border: 1px solid #ccc;
}

div.gallery:hover {
    border: 1px solid #777;
}

div.gallery img {
    width: 100%;
    height: auto;
}

div.desc {
    padding: 15px;
    text-align: center;
}

* {
    box-sizing: border-box;
}

.responsive {
    padding: 0 6px;
    float: left;
    width: 24.99999%;
}

@media only screen and (max-width: 700px) {
    .responsive {
        width: 49.99999%;
        margin: 6px 0;
    }
}

@media only screen and (max-width: 500px) {
    .responsive {
        width: 100%;
    }
}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}

#gallery-container {
    padding: 50px 0
}

.tg {
    border-collapse: collapse;
    border-spacing: 0;
}

.tg td {
    border-color: black;
    border-style: solid;
    border-width: 1px;
    font-family: Arial, sans-serif;
    font-size: 14px;
    overflow: hidden;
    padding: 10px 5px;
    word-break: normal;
}

.tg th {
    border-color: black;
    border-style: solid;
    border-width: 1px;
    font-family: Arial, sans-serif;
    font-size: 14px;
    font-weight: normal;
    overflow: hidden;
    padding: 10px 5px;
    word-break: normal;
}

.tg .tg-fymr {
    border-color: inherit;
    font-weight: bold;
    text-align: left;
    vertical-align: top
}

.tg .tg-0pky {
    border-color: inherit;
    text-align: left;
    vertical-align: top
}

.image-container {
    display: flex;
    justify-content: center;
    text-align: center;
}

.image-container figure {
    margin: 5px;
    width: 48%;
    /* Adjust the width as needed */
}

.image-container img {
    width: 100%;
    /* Make the image fill the figure element */
}